Subject: Re: RRe: Connection problems

From: Bill Fenner <[email-masked]>
Date: Mon, 25 Nov 1996 15:48:46 PST

>Actually I'm not sure  why the same interface and IP  can't receive a tunnel
>and multicast to a subnet at the same time.

It can.  If you have a tunnel and a physical interface, then you have
two vif's.  The situation I was talking about was if you only have one
vif, e.g. you have only a physical interface and no tunnel.  Then there's
nowhere for the traffic to come from or two, so there's no reason to run
a routing daemon.

  Bill